/* Styling for report non-conformity button of the e-service portal */
.navbar-brand-link {
  margin-top: 17px;
  display: block !Important; /* Make the <a> tag a block-level element to control its size */
  width: 220px !Important; /* Adjust to the desired width of your PNG */
  height: 50px !Important; /* Adjust to the desired height of your PNG */
  background-image: url('../images/StockholmGotlandLogo.png') !Important; /* Replace with the actual path to your PNG */
  background-repeat: no-repeat !Important;
  background-size: contain !Important; /* Or 'cover', or specific pixel values */
}

.navbar-brand-logo {
  display: none; /* Hide the original SVG image */
}

.brand__login .brand-img {
    /* 1. Set the size of your NEW image */
    width: 280px;  /* Replace with exact width of new_img.svg */
    height: 39px;  /* Replace with exact height of new_img.svg */

    /* 2. Hide the old image */
    box-sizing: border-box;
    padding-left: 280px; /* MUST equal the width set above */

    /* 3. Set the new image as background */
    background-image: url('../images/StockholmGotlandLogo.png') !Important;
    background-repeat: no-repeat;
    background-position: center; 
    background-size: contain; /* Ensures the new SVG fits nicely */
}